<button (click)="loadPreviousYear()"
        foxBtn
        color="primary"
        type="outline"
        size="sm">
  <fox-icon [iconType]="copyIcon" foxPrefix></fox-icon>
  Nastaviť podľa predchádzajúceho roka
</button>
